Simple Machines Community Forum

SMF Support => Language Specific Support => Español (Spanish) => Topic started by: INA123456789 on September 05, 2019, 07:36:07 PM

Title: Alguien puede ayudarme en mi foro?
Post by: INA123456789 on September 05, 2019, 07:36:07 PM
Hola gente necesito ayuda...

Intento actualizar desde ftp a la versión 1.1.19 ( descargándome el archivo upgrade 1.1.19 ) y me dice que los archivos de idioma están des actualizados.
Fui a descargarme los archivos de idiomas de la versión 1.1.19 , lo inserté y me sigue dando problemas con el idioma.
Y si además quiero actualizarlo al 2.0.15 me dice que me falta una tabla en
La base de datos para poder vincularlas.

Title: Re: Alguien puede ayudarme en mi foro?
Post by: Diego Andrés on September 06, 2019, 10:16:21 AM
Para actualizar de 1.1.x a 2.0.x debes utilizar el large_upgrade
Title: Re: Alguien puede ayudarme en mi foro?
Post by: Rock Lee on September 06, 2019, 01:29:52 PM
Lo ideal es updatear hasta la ultima version que es la 1.1.21 (el cual esta descontinuada) y desde ese punto hacer una actualizacion a la rama 2.0 usando el large_update (https://download.simplemachines.org/index.php?thanks;filename=smf_2-1-rc2_upgrade.zip) como @Diego Andrés lo comenta. Tambien podes ver este tema > Como Actualizar a SMF 2.0 (Paso a Paso) (https://www.simplemachines.org/community/index.php?topic=439493.0) < aunque esta algo desactualizada pueda darte una idea como va la mano ;) luego el buscador ayuda mucho!


Saludos!
Title: Re: Alguien puede ayudarme en mi foro?
Post by: INA123456789 on September 06, 2019, 07:03:40 PM
Buenas,

Hice lo que me dijisteis pero nada...

@Rock Lee Me descargué el archivo ''smf_1-1-19_upgrade'' y todo sus archivos los envié al ftp. Después de ahí puse en la dirección mi página ''/upgrade.php'' y me dijo que tenia que poner los siguientes archivos ''Settings.php'' y tras ponerlo me pedía el ''Settings_bak.php'' pero después de colocar éste último me pone lo siguiente: ''SMF Upgrade Utility
The upgrader found some old or outdated language files.

Please make certain you uploaded the new versions of all the files included in the package, even the theme and language files for the default theme.

Click here to try again.''

Claro, al ver esto pues lo que hice fue descargarme el archivo 1.1.19 spanish.ES y la carpeta ''Theme'' enviarla al FTP y que sobreescribiera lo que tenía dentro de esa ( por cierto, la versión de smf de la que estoy hablando es la 1.1.19 evidentemente para luego intentar updatear a la 2.0.15 ).

Si quieres te dejo incluso mi skype para poder enseñartelo todo mejor ya que me es urgente y se lo agradecería muchisimo.

Skype: live:lucia12131415

Foto de lo que me sale: https://ibb.co/bBwhzrR

Un saludo compañeros
Title: Re: Alguien puede ayudarme en mi foro?
Post by: Rock Lee on September 06, 2019, 08:23:35 PM
Trata de usar el idioma inglés para pasar de versión, además asegurarte el setting esté en inglés para luego pasarlo al español.


Saludos!
Title: Re: Alguien puede ayudarme en mi foro?
Post by: INA123456789 on September 07, 2019, 08:52:03 AM
Buenas compañero,

Lo tengo en ingles todo, hasta el settings y me sigue dando problemas...

Además, si pongo ''Index.php'' en vez de upgrade me sale esto:
https://ibb.co/0VBQcKd
https://ibb.co/c1bhfXg

( Ahora estoy usando la 1.1.21 para ver que tal pero me sale lo mismo que con la 1.1.19 )

Te dejo incluso un .zip de lo que tengo en el servidor ahora, tal cual ( excepto la información del settings como contraseñas reales y tal , están tachadas con una ''x'' pero por lo demás está tal cual me descargué el large_upgrade 1.1.21 para que veas los archivos y si es que no concuerda uno con el otro.

Por seguridad tuya no subas todos los archivos aunque sea por defecto todo. - Rock Lee

Si quieres, como te comenté anteriormente , si tienes skype o algo parecido al teamviewer me seria de gran ayuda ya que me urge mucho compañero para comentarte mejor...

Un abrazo!
Title: Re: Alguien puede ayudarme en mi foro?
Post by: INA123456789 on September 07, 2019, 12:26:14 PM
ok gracias pero... almenos lo viste compañero? o mejor te lo envio por privado los archivos?
Title: Re: Alguien puede ayudarme en mi foro?
Post by: Rock Lee on September 07, 2019, 03:40:33 PM
Por favor @INA123456789 evita publicar varias veces seguidas si no se aporta nueva información solo edita el mensaje ;) también leer las reglas generales (el tema está fijado en este foro) cuando puedas te ayudará mucho, además ten en cuenta todos somos colaboradores que respondemos cuando podemos hacerlo/sabemos cuál puede ser el problema por eso ten paciencia.
Por ejemplo yo aún estoy trabajando en una instalación de una red en una empresa y no he podido estar en la PC para comprobarlo además si se necesita información puntual se comentará para que lo publiques o pases por privado y solo en ese caso respondería los privados de lo contrario se omite (personalmente lo digo) también tenés que tener más cuidado de tu información porqué no todos solo quieren ayudar!


Saludos!
Title: Re: Alguien puede ayudarme en mi foro?
Post by: Rock Lee on September 08, 2019, 09:10:06 PM
ok gracias pero... almenos lo viste compañero? o mejor te lo envio por privado los archivos?

Podes pasar la url del sitio en sí que necesitas updatear además de las versiones de PHP, MySQL, etc. que estás usando. También preguntar ¿Sabes qué tipo de codificación tenés en tu base de datos?


Saludos!
Title: Re: Alguien puede ayudarme en mi foro?
Post by: INA123456789 on September 12, 2019, 03:19:28 PM
Página web: lawebdelgeo.es/forooo/upgrade.php
Versión PHP: PHP 5.4.45
PhpMyAdmin: 4.8.5
Title: Re: Alguien puede ayudarme en mi foro?
Post by: Rock Lee on September 23, 2019, 10:44:41 AM
Página web: lawebdelgeo.es/forooo/upgrade.php
Versión PHP: PHP 5.4.45
PhpMyAdmin: 4.8.5

Debería funcionar ya que se pide +5.4 para funcionar sin problema, ¿lo haz probado con PHP 5.6? Y el tema del phpMyAdmin no recuerdo la versión exactamente pero no debería dar problemas!


Saludos!

Agregó: ¿Usas MySQL o mariaDB? Y ¿En qué versión?
Title: Re: Alguien puede ayudarme en mi foro?
Post by: INA123456789 on September 25, 2019, 05:05:22 PM
Uso MySQL y no puedo ver la versión pero no creo que sea por eso la verdad...
Title: Re: Alguien puede ayudarme en mi foro?
Post by: Rock Lee on September 26, 2019, 08:39:26 PM
Uso MySQL y no puedo ver la versión pero no creo que sea por eso la verdad...

Te molestaria pasarme por privado los datos del Cpanel y un usuario administrador para poder verificar!


Saludos!